Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1340478 - python-behave: man page contains traceback
Summary: python-behave: man page contains traceback
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-behave
Version: 24
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Matěj Cepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-27 13:50 UTC by Michal Srb
Modified: 2018-04-11 15:00 UTC (History)
3 users (show)

Fixed In Version: python-behave-1.2.5-13.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-18 18:45:47 UTC
Type: Bug


Attachments (Terms of Use)

Description Michal Srb 2016-05-27 13:50:17 UTC
Description of problem:
"man behave" gives me following:

TRACEBACK(1)                                                                                    User Commands                                                                                    TRACEBACK(1)

NAME
       Traceback - Run a number of feature tests with behave.

DESCRIPTION
   Traceback (most recent call last):
              File "/builddir/build/BUILDROOT/python-behave-1.2.5-11.fc24.noarch/usr/bin/behave", line 5, in <module>

              from pkg_resources import load_entry_point

              File "/usr/lib/python3.5/site-packages/pkg_resources/__init__.py", line 3141, in <module>

              @_call_aside

              File "/usr/lib/python3.5/site-packages/pkg_resources/__init__.py", line 3127, in _call_aside

<...snip...>


Version-Release number of selected component (if applicable):
python-behave-1.2.5-11.fc24.noarch

How reproducible:
100%

Steps to Reproduce:
1. man behave

Comment 1 Fedora Update System 2016-06-03 14:04:21 UTC
python-behave-1.2.5-13.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2fd6853d17

Comment 2 Fedora Update System 2016-06-04 18:26:03 UTC
python-behave-1.2.5-13.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2fd6853d17

Comment 3 Fedora Update System 2016-06-18 18:45:45 UTC
python-behave-1.2.5-13.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.